.partners {
  padding-top: 60px;
  padding-bottom: 95px;
  background-color: #ebebeb; }
  .partners h2 {
    margin-bottom: 35px; }

.partners__items-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center; }

.partners__items {
  width: 25%;
  padding: 15px 0;
  border-right: 1px solid #ffffff;
  border-top: 1px solid #ffffff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center; }
  .partners__items:nth-child(1), .partners__items:nth-child(2), .partners__items:nth-child(3), .partners__items:nth-child(4) {
    border-top: none; }
  .partners__items:nth-child(4n) {
    border-right: none; }

.partners__img {
  max-width: 75%; }

.whywe {
  padding-top: 40px;
  background-color: #ebebeb; }
  .whywe h2 {
    margin-bottom: 15px; }

.whywe__ph2 {
  font-size: 18px;
  font-weight: 500;
  color: #0094da;
  text-align: center; }

.whywe__items {
  padding-top: 75px;
  padding-bottom: 50px;
  background-color: #ebebeb; }
  .whywe__items .container {
    position: relative; }

.whywe__items_ver2 {
  background-color: transparent;
  background-image: url(/img/whywe__items_bg_ver2.png);
  background-position: center center;
  background-size: 100% 100%; }

.whywe__items_ver2-1 {
  padding-top: 105px;
  padding-bottom: 115px;
  background-image: url(/img/whywe__items_bg_ver2-1.png); }

.whywe__items_ver3 {
  background: #ffffff; }

.whywe__items-tab {
  padding-left: 90px;
  position: relative; }

.whywe__h3 {
  margin-bottom: 35px;
  font-size: 30px;
  font-weight: 900;
  color: #034da2; }

.whywe__h3_color_white {
  color: #ffffff; }

.whywe__items-text {
  padding-left: 85px;
  margin-bottom: 25px;
  font-size: 18px;
  font-weight: 500;
  position: relative; }
  .whywe__items-text:before {
    content: '';
    width: 61px;
    height: 1px;
    background-color: #bfbfbf;
    position: absolute;
    top: 10px;
    left: 0; }
  .whywe__items-text:last-child {
    margin-bottom: 0; }

.whywe__items-text_color_white {
  color: #ffffff; }
  .whywe__items-text_color_white:before {
    background-color: #fff; }

.whywe-items__spec-h3 {
  font-size: 44px;
  font-weight: 900;
  color: #ffffff;
  -webkit-transform: rotate(-90deg);
      -ms-transform: rotate(-90deg);
          transform: rotate(-90deg);
  position: absolute;
  top: 203px;
  left: -206px; }

.whywe-items__spec-h3_ver2 {
  font-size: 150px;
  -webkit-transform: none;
      -ms-transform: none;
          transform: none;
  left: 45px;
  top: -webkit-calc(50% - 80px);
  top: calc(50% - 80px);
  opacity: 0.05; }

.whywe-items__spec-h3_ver3 {
  color: #efefef;
  top: 152px;
  left: -150px; }

.whywe-items__spec-h3_ver2-1 {
  left: -webkit-calc(50% - 645px);
  left: calc(50% - 645px); }

.whywe__items-img1 {
  position: absolute;
  top: -320px;
  left: -395px; }

.whywe__items-img2 {
  position: absolute;
  top: 150px;
  right: -395px; }

.projects {
  padding-top: 55px;
  padding-bottom: 50px;
  background-color: #eeeeee;
  background-image: url(/img/projects__bg.png);
  background-position: center center;
  background-repeat: no-repeat; }
  .projects h2 {
    margin-bottom: 45px; }

.projects-items__wrap {
  padding-bottom: 23px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between; }

.projects-items {
  width: -webkit-calc(50% - 27px*1/2);
  width: calc(50% - 27px*1/2);
  margin-bottom: 27px;
  padding: 15px 21px 25px 50px;
  background: #eeeeee;
  -webkit-box-shadow: 0 5px 32px rgba(0, 0, 0, 0.19);
          box-shadow: 0 5px 32px rgba(0, 0, 0, 0.19);
  -webkit-border-radius: 5px;
          border-radius: 5px;
  display: none; }

.projects-items[data-height] {
  display: block; }

.projects-items_big {
  width: 100%; }

.projects-items__title {
  padding: 20px 0;
  font-size: 18px;
  font-weight: 600;
  position: relative; }
  .projects-items__title:before {
    content: '';
    border: 25px solid transparent;
    border-left: 35px solid #0094da;
    position: absolute;
    top: 5px;
    left: -50px; }

.projects-items__content {
  padding-top: 20px;
  border-top: 1px solid #0094da; }

.projects-items__text-title {
  margin-bottom: 15px;
  font-size: 16px; }

.projects-items__text {
  padding-left: 20px; }

.projects-items_margin-bot {
  margin-bottom: 25px; }

.projects-items__ul {
  list-style: none; }

.projects-items__li {
  margin-bottom: 15px;
  padding-left: 20px;
  position: relative; }
  .projects-items__li:last-child {
    margin-bottom: 0; }
  .projects-items__li:before {
    content: '';
    width: 6px;
    height: 6px;
    background: #0094da;
    -webkit-border-radius: 100%;
            border-radius: 100%;
    position: absolute;
    top: 5px;
    left: 0; }

.projects-items__text_theme-bluewhite {
  padding: 11px 20px;
  background: #0094da;
  color: #ffffff;
  -webkit-border-radius: 4px;
          border-radius: 4px; }

.projects__btn_show-more {
  padding-left: 25px;
  padding-right: 25px; }
  .projects__btn_show-more .icon {
    padding-left: 45px;
    padding-right: 45px;
    position: relative; }
    .projects__btn_show-more .icon:before, .projects__btn_show-more .icon:after {
      content: url(/img/projects__btn_arrow-icon.png);
      position: absolute;
      top: -webkit-calc(50% - 6px);
      top: calc(50% - 6px); }
    .projects__btn_show-more .icon:before {
      left: 0; }
    .projects__btn_show-more .icon:after {
      right: 0; }

.audit {
  padding-top: 40px;
  padding-bottom: 55px;
  background-image: url(/img/audit__bg.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover; }
  .audit h2 {
    margin-bottom: 40px; }

.audit-item__wrap {
  padding: 40px 30px 80px;
  background: #ffffff;
  -webkit-border-radius: 6px;
          border-radius: 6px; }

.audit-item__title {
  margin-bottom: 15px;
  font-size: 36px;
  font-weight: 900;
  color: #034da2;
  text-align: center; }

.audit-item__ptitle {
  margin-bottom: 55px;
  font-size: 20px;
  color: #3d3c3c;
  text-align: center; }

.audit-item__info-title {
  margin-bottom: 40px;
  font-size: 24px;
  font-weight: 900;
  color: #034da2;
  position: relative; }
  .audit-item__info-title:before {
    content: '';
    width: 100%;
    height: 1px;
    background: #b9b9b9;
    position: absolute;
    top: 15px;
    left: 0; }
  .audit-item__info-title:after {
    content: '';
    width: 5px;
    height: 5px;
    background: #b9b9b9;
    -webkit-border-radius: 100%;
            border-radius: 100%;
    position: absolute;
    top: 13px;
    right: 0; }
  .audit-item__info-title span {
    padding-right: 14px;
    background: #ffffff; }

.audit-item__info-form-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between; }

.audit-info__wrap {
  width: 45%;
  position: relative;
  z-index: 2; }

.audit-info {
  margin-bottom: 40px;
  padding-left: 40px;
  font-size: 16px;
  color: #3d3c3c;
  position: relative; }
  .audit-info:before {
    content: '';
    width: 23px;
    height: 20px;
    background-image: url(/img/audit-info__check-icon.png);
    background-size: 100% 100%;
    position: absolute;
    top: -3px;
    left: 0; }
  .audit-info:last-child {
    margin-bottom: 0; }

.audit-form__img-pos {
  width: 55%;
  padding-left: 8%;
  padding-right: 5%;
  position: relative; }

.audit-form__img-docs {
  max-width: 120%;
  position: absolute;
  top: -225px;
  left: 40px; }

.audit-form__img-circle {
  max-width: 110%;
  position: absolute;
  top: -50px;
  left: -10px; }

.audit-form__wrap {
  padding: 30px 12% 45px;
  background: #ffffff;
  -webkit-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow: 0 18px 29px rgba(0, 0, 0, 0.05);
          box-shadow: 0 18px 29px rgba(0, 0, 0, 0.05); }

.audit-form__old-price {
  margin-bottom: 15px;
  font-size: 18px;
  font-weight: 500;
  color: #3d3c3c;
  text-align: center;
  position: relative; }
  .audit-form__old-price:before {
    content: '';
    width: 153px;
    height: 2px;
    background: #0094da;
    position: absolute;
    top: -webkit-calc(50% - 1px);
    top: calc(50% - 1px);
    left: -webkit-calc(50% - 76.5px);
    left: calc(50% - 76.5px); }

.audit-form__free {
  margin-bottom: 13px;
  /*font-size: 34px;*/
  font-size: 25px;
  font-weight: 900;
  color: #034da2;
  text-align: center;
  /*letter-spacing: 7px; */
}

.audit-form__text {
  margin-bottom: 20px;
  font-size: 16px;
  font-weight: 500;
  color: #3d3c3c;
  text-align: center; }

.uslugi {
  padding-top: 50px;
  padding-bottom: 67px;
  background-image: url(/img/uslugi__bg.png); }
  .uslugi h2 {
    margin-bottom: 70px; }

.uslugi-items {
  margin-bottom: 60px;
  padding: 60px 6% 30px;
  background: #ffffff;
  -webkit-box-shadow: 0 10px 32px rgba(0, 148, 218, 0.19);
          box-shadow: 0 10px 32px rgba(0, 148, 218, 0.19);
  -webkit-border-radius: 4px;
          border-radius: 4px;
  counter-increment: num;
  position: relative; }
  .uslugi-items:before {
    content: counter(num);
    font-size: 60px;
    line-height: 43px;
    font-weight: 900;
    color: #034da2;
    position: absolute;
    top: -20px;
    left: 56px; }
  .uslugi-items:last-child {
    margin-bottom: 0; }

.uslugi-items__title {
  text-transform: uppercase;
  margin-bottom: 30px;
  font-size: 24px;
  font-weight: 900;
  color: #0094da; }

.uslugi-items__info {
  margin-bottom: 25px;
  padding-left: 35px;
  position: relative; }
  .uslugi-items__info b {
    font-size: 16px; }
  .uslugi-items__info:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0; }
  .uslugi-items__info:last-child {
    margin-bottom: 0; }

.uslugi-items__info_icon-goal:before {
  content: url("/img/uslugi-items__info_icon-goal.png"); }

.uslugi-items__info_icon-do:before {
  content: url("/img/uslugi-items__info_icon-do.png"); }

.uslugi-items__info_icon-guaranty:before {
  content: url("/img/uslugi-items__info_icon-guaranty.png"); }

.uslugi-items__btn {
  margin-top: 30px; }

.uslugi-items__link {
  margin-top: 25px;
  padding-left: 35px;
  font-weight: 500;
  color: #0094da;
  text-decoration: underline;
  display: inline-block; }

.feedback {
  padding-top: 60px;
  padding-bottom: 45px;
  background-color: #f6f6f6;
  background-image: url(/img/uslugi__bg.png); }
  .feedback h2 {
    margin-bottom: 70px; }

.feedback-items__wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between; }

.feedback-items {
  width: -webkit-calc(50% - 20px);
  width: calc(50% - 20px);
  margin-bottom: 60px; }

.feedback-items__video {
  width: 100%;
  height: 255px;
  margin-bottom: 15px;
  -webkit-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow: 0 5px 38px rgba(9, 137, 144, 0.35);
          box-shadow: 0 5px 38px rgba(9, 137, 144, 0.35);
  overflow: hidden; }
  .feedback-items__video iframe {
    width: 100%;
    height: 100%; }

.feedback-items__name {
  margin-bottom: 8px;
  font-size: 18px;
  font-weight: 600;
  color: #0094da; }

.feedback-items__info {
  font-size: 16px;
  color: #353535; }

.calcform {
  padding-top: 45px;
  padding-bottom: 100px;
  background: #0094da;
  background: -webkit-linear-gradient(left, #0094da 0%, #034da2 100%);
  background: -webkit-gradient(linear, left top, right top, from(#0094da), to(#034da2));
  background: linear-gradient(to right, #0094da 0%, #034da2 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0094da', endColorstr='#034da2',GradientType=1 ); }

.calcform__htext {
  margin-bottom: 25px;
  font-size: 34px;
  font-weight: 600;
  color: #ffffff;
text-align: center;}

.calcform__text {
  margin-bottom: 25px;
  font-size: 20px;
  font-weight: 500;
  color: #ffffff; }

.slider-interview__wrap {
  padding: 35px 35px 60px;
  background-color: #ffffff;
  background-image: url(/img/slider-interview__bg.png);
  background-position: left bottom;
  background-repeat: no-repeat;
  -webkit-border-radius: 6px;
          border-radius: 6px;
  -webkit-box-shadow: 0 10px 32px rgba(0, 0, 0, 0.19);
          box-shadow: 0 10px 32px rgba(0, 0, 0, 0.19);
  position: relative; }
  .slider-interview__wrap .slick-disabled, .slider-interview__wrap .slick-prev {
    display: none !important; }
  .slider-interview__wrap .slick-arrow {
    max-width: 290px;
    padding-top: 18px;
    padding-bottom: 18px;
    padding-right: 40px;
    background-image: url(/img/form-interview__btn-arrow.png);
    background-position: 90% center;
    background-repeat: no-repeat;
    display: block;
    margin-top: 10px; }
  .slider-interview__wrap .slick-list {
    overflow-x: hidden;
    overflow-y: visible; }

.slider-interview__simg {
  width: 60%;
  position: absolute;
  top: 35px;
  right: -50px; }

.slider-interview__slide {
  max-width: 320px; }

.slider-interview__title {
  margin-bottom: 15px;
  font-size: 18px;
  font-weight: 600;
  color: #034da2; }

.slider-interview__label {
  margin-bottom: 25px;
  font-size: 24px;
  color: #3d3c3c;
}

.slider-interview {
  position: relative;
  z-index: 2; }

.slider-interview__slide_last {
  padding-bottom: 7px; }

.founder {
  padding-top: 40px;
  padding-bottom: 57px; }
  .founder h2 {
    margin-bottom: 45px;
    text-align: left;
    position: relative; }
    .founder h2 span {
      background: #ffffff;
      display: inline-block;
      padding-right: 35px;
      position: relative;
      z-index: 2; }
    .founder h2:before {
      content: '';
      width: 100%;
      height: 1px;
      background: #b9b9b9;
      position: absolute;
      top: -webkit-calc(50% + 4.5px);
      top: calc(50% + 4.5px);
      left: 0; }
    .founder h2:after {
      content: '';
      width: 5px;
      height: 5px;
      background: #b9b9b9;
      -webkit-border-radius: 100%;
              border-radius: 100%;
      position: absolute;
      top: -webkit-calc(50% + 2.5px);
      top: calc(50% + 2.5px);
      right: 0; }
  .founder .container {
    position: relative; }

.founder__top-left-text {
  width: 55%;
  margin-bottom: 50px;
  padding-right: 30px; }

.founder__text {
  margin-bottom: 25px;
  padding-left: 35px;
  text-align: justify; }
  .founder__text:last-child {
    margin-bottom: 0; }

.founder__text_border-left {
  margin-bottom: 40px;
  position: relative; }
  .founder__text_border-left:before {
    content: '';
    width: 15px;
    height: 100%;
    background: #0094da;
    background: -webkit-linear-gradient(top, #0094da 0%, #034da2 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(#0094da), to(#034da2));
    background: linear-gradient(to bottom, #0094da 0%, #034da2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0094da', endColorstr='#034da2',GradientType=0 );
    -webkit-border-radius: 5px;
            border-radius: 5px;
    position: absolute;
    top: 0;
    left: 0; }

.founder__text_bg-accent {
  padding-top: 25px;
  padding-right: 10%;
  padding-bottom: 25px;
  background: #0094da;
  color: #ffffff; }

.founder__name {
  margin-bottom: 25px;
  font-size: 18px;
  font-weight: 600;
  color: #034da2; }

.founder__top-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between; }

.founder__photo-wrap {
  width: 45%;
  max-width: 388px;
  position: relative; }

.founder__photo {
  width: 100%;
  position: relative;
  z-index: 2; }

.founder__bot {
  width: 70%; }

.founder__photo-simg {
  position: absolute;
  left: -webkit-calc(50% - 205px);
  left: calc(50% - 205px);
  bottom: -145px; }

.founder__spec-text {
  font-size: 110px;
  line-height: 115px;
  font-weight: 900;
  color: #eeeeee;
  -webkit-transform: rotate(-90deg);
      -ms-transform: rotate(-90deg);
          transform: rotate(-90deg);
  position: absolute;
  right: -90px;
  bottom: 145px; }

/* A.K. 06.05.2020 */
  input {
    font-size: 16px;
  }

  .audit-form__img-pos { 
    margin: auto;
  }

/* 07.05.2020*/

.Interview.BgGradient-LBRT {
  background: #034da2;
  background: -webkit-gradient(left bottom, right top, color-stop(0%, #034da2), color-stop(20%, #034da2), color-stop(82%, #033e81), color-stop(100%, #033e81));
  background: -webkit-linear-gradient(45deg, #034da2 0%, #034da2 20%, #033e81 82%, #033e81 100%);
  background: -o-linear-gradient(45deg, #034da2 0%, #034da2 20%, #033e81 82%, #033e81 100%);
  background: linear-gradient(45deg, #034da2 0%, #034da2 20%, #033e81 82%, #033e81 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#034da2', endColorstr='#033e81', GradientType=1 );
}

.Interview .Interview-bg {
    background-position: right bottom;
    background-size: 56%;
    width: 100%;
    background-image: url(/img/audit__bg.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.Interview .Container {
    width: 100%;
    max-width: 1150px;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.Interview .Interview-Body {
    position: relative;
    padding: 30px 0 40px 0;
}

.Interview .FeelFree-Heading {
    margin-bottom: 30px;
}
.Interview .FeelFree-Heading {
    margin-bottom: 15px;
    color: #FFFFFF;
}
.Interview .Heading_lvl2 {
    font-size: 32px;
}
@media only screen and (max-width: 600px) {
  .Interview .Heading_lvl2 {
    font-size: 24px;
  }
}
@media only screen and (max-width: 460px) {
  .Interview .Heading_lvl2 {
    font-size: 24px;
  }
}
.Interview .Heading_lvl2 {
    font-weight: 700;
}
.Interview .Heading {
    padding-top: 15px;
    position: relative;
}

.Interview .InterviewCard {
    padding: 15px;
    border: 2px dashed #FFFFFF;
}
@media only screen and (min-width: 992px) {
  .Interview .InterviewCard {
      padding: 55px 80px;
  }
}

.Interview .Interview-VideoWrap {
    position: relative;
    width: 100%;
    max-width: 952px;
    height: 0;
    padding-bottom: 56.25%;
    margin: 0 auto;
}

.Interview .Interview-Video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.main-block_top_form {
  font-size: 18px;
}

@media only screen and (min-width: 600px) {
  .main-block_top_form {
    font-size: 20px;
  }
}